## libnunc-stans 0.1.8

=== debian/changelog ===
libnunc-stans (0.1.8-1) unstable; urgency=low

  * Initial release (Closes: #800361)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 05 Oct 2016 16:14:29 +0300
