=== debian/control ===
Source: libnunc-stans
Section: libs
Priority: optional
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>= 9),
 autotools-dev,
 check,
 doxygen,
 libevent-dev,
 libjs-jquery,
 libnspr4-dev,
 libnss3-dev,
 libtalloc-dev,
 libtevent-dev,
Standards-Version: 3.9.8
Homepage: http://fedorahosted.org/nunc-stans
Vcs-Git: git://anonscm.debian.org/pkg-freeipa/libnunc-stans.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/libnunc-stans.git

Package: libnunc-stans-dev
Section: libdevel
Architecture: any
Depends: libnunc-stans0 (= ${binary:Version}), ${misc:Depends},
 libjs-jquery,
Description: Thread pool based event framework wrapper -- development files
 Nunc-stans is an event framework wrapper that provides a thread pool for event
 callback execution. It provides thread safety to event frameworks by isolating
 and protecting the thread safe parts from the non-thread safe parts, and allows
 multi-threaded applications to use event frameworks that are not thread safe.
 It has been primarily developed using libevent, but has also been tested with
 tevent. Nunc-stans uses lock free data structures where possible,
 to avoid mutex contention. The liblfds library is used. 
 .
 This package includes the development files for libnunc-stans.

Package: libnunc-stans0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Thread pool based event framework wrapper
 Nunc-stans is an event framework wrapper that provides a thread pool for event
 callback execution. It provides thread safety to event frameworks by isolating
 and protecting the thread safe parts from the non-thread safe parts, and allows
 multi-threaded applications to use event frameworks that are not thread safe.
 It has been primarily developed using libevent, but has also been tested with
 tevent. Nunc-stans uses lock free data structures where possible,
 to avoid mutex contention. The liblfds library is used.
