=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export CPPFLAGS= -I/usr/include/nss

# main packaging script based on dh7 syntax
%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --docdir=/usr/share/doc/libnunc-stans

override_dh_install:
	find $(CURDIR)/debian/tmp/ -name '*.la' -exec rm '{}' ';'
	rm -f $(CURDIR)/debian/tmp/usr/share/doc/libnunc-stans/jquery.js
	dh_install --fail-missing

override_dh_auto_test:
	chmod 755 tests/file-test.sh
	dh_auto_test -- VERBOSE=yes
