=== debian/watch ===
version=3
http://www.port389.org/binaries/nunc-stans-(.*)\.tar\.bz2
